Ciele
Teammitglieder

Replace a Teammate's granted domains (and its ceiling / bypass)

PUT/api/v1/teammates/{id}/grants

Erfordert einen API-Schlüssel der Organisation mit der Berechtigung „manageMembers“.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v1/teammates/string/grants" \  -H "Content-Type: application/json" \  -d '{    "domains": [      "improvements"    ]  }'
{  "teammateId": "string",  "domains": [    "flows"  ],  "ceiling": "edit",  "approvalBypass": true}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}